body, html {
	margin:0;
	padding:0;
	background:#000;
}
#gwrapper {
	min-width:1000px;
}
.gheader {
	background:url(images/header-mid.png) repeat-x left top;
	height:291px;
}
.gheader-in {
	background:url(images/header-left.png) no-repeat left top;
	height:291px;
}
.gheader-in2 {
	background:url(images/header-right.png) no-repeat right top;
	height:291px;
}
.gheader1 {
	height:107px;
	position:relative;
}
a.glogo {
	position:absolute;
	display:block;
	width:219px;
	height:38px;
	left:312px;
	top:34px;
}
.gheader2 {
	height:38px;
	padding:0 20px 0 287px;
}
.gheader2 ul {
	margin:0;
	padding:0;
	list-style:none;
}
.gheader2 ul li {
	float:left;
	font:bold 11px Verdana, Geneva, sans-serif;
	color:#fff;
}
.gheader2 ul li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:11px 12px 10px 12px;
	background:url(images/tab.png) no-repeat left bottom;
}
.gheader2 ul li.hometab a {
	background:url(images/tab_home.png) no-repeat left bottom;
}
.gheader2 ul li a:hover {
	background:url(images/tabh.png) no-repeat left bottom;
}
.gheader2 ul li.hometab a:hover {
	background:url(images/tab_homeh.png) no-repeat left bottom;
}
.gheader3 {
	padding:0 20px 0 220px;
	height:46px;
}
.gheader3 ul {
	margin:0;
	padding:0;
	list-style:none;
}
.gheader3 ul li {
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#e8e8e8;
}
.gheader3 ul li a {
	color:#e8e8e8;
	text-decoration:none;
	display:block;
	border-right:1px solid #190504;
	padding:5px 15px;
}
.gheader3 ul li a:hover {
	color:#f6861e;
	text-decoration:none;
}
.gheader4 {
	padding:5px 252px 5px 20px;
	text-align:center;
}
.gcontent {
	padding:10px 15px;
}
.gclear {
	padding:1px 0 0 0;
	clear:both;
	height:0px;
	font-size:0px;
}
#gcontentwrapper {
	float:left;
	width:100%;
}

#gcontentcolumn {
	margin-right:195px;
}

#grightcolumn {
	float:left;
	width:180px;
	margin-left:-180px;
}
.sidewid {
	background:url(images/widmid.png) repeat-y left top;
}
.sidewid-in {
	background:url(images/widhead.png) no-repeat left top;
}
.sidewid-in2 {
	background:url(images/widbot.png) no-repeat left bottom;
}
.sidewid h4 {
	margin:0;
	padding:9px 10px;
	font:bold 12px Verdana, Geneva, sans-serif;
	color:#fff;
}
.sidewid_body {
	padding:10px;
}
.gfooter {
	background:url(images/footer.png) no-repeat right top;
	height:298px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ccc;
}
.gfooter1 {
	padding:2px 82px 0 82px;
	height:200px;
}
.gfl {
	float:left;
	width:186px;
}
.gfr {
	float:right;
	width:186px;
}
.gfm {
	margin:0 auto;
	width:186px;
}
.gfooter1 h4 {
	margin:0;
	padding:9px 20px 0 20px;
	color:#c8871a;
	font:bold 13px Arial, Helvetica, sans-serif;
	background:url(images/h4bg.png) no-repeat;
	height:24px;
	text-align:center;
}
.gfooter1 ul {
	margin:0;
	padding:10px 2px 0 0;
	list-style:none;
}
.gfooter1 ul li {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:100%;
	padding:6px 0 6px 5px;
	border-bottom:1px dotted #3c3c3c;
	text-shadow:1px 1px #19130e;
}
.gfooter2 {
	padding:20px 30px 0 30px;
	height:43px;
}
.gfooter3 {
	padding:10px 30px 0 30px;
	color:#fff;
}
.gftime {
	float:left;
}
.gflinks {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
.gflinks li {
	float:left;
	margin-left:12px;
	display:inline;
}
.gfooter a {
	color:#ccc;
	text-decoration:none;
}
.gfooter3 a {
	color:#fff;
}
.gfooter a:hover {
	color:#c8871a;
	text-decoration:none;
}
.bcumbs {
	margin:0;
	padding:0;
	list-style:none;
}
.bcumbs li {
	float:left;
	margin-right:5px;
	font-size:11px;
}
.mem-area {
	position:absolute;
	top:213px;
	right:19px;
	width:222px;
}
.mem-area label {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:11px;
}
.mem-area .notifications a.popupctrl:link, .mem-area .notifications a.popupctrl:visited {
    color: #ccc;
}
.mem-area a {
	color:#ccc;
	text-decoration:none;
}
.mem-area a:hover {
	color:#ccc;
	text-decoration:underline;
}
.mem-area form {
	margin:0;
	padding:0;
}
.mem-area form a {
	margin:0 5px;
}
.mem-line1 {
	height:28px;
}
.tboxes {
	float:left;
}
.tbus {
	float:left;
	padding-top:2px;
}
.fbs {
	float:left;
	margin:0;
	padding:3px 0 0 0;
	list-style:none;
}
.fbs li {
	float:left;
}
.cboxes {
	float:left;
	padding-top:2px;
	font-size:11px !important;
	color:#ccc;
}
.gimglogin {
	float:left;
}

.tbox {
	margin:0 4px 0 0;
	padding:5px 8px 5px 8px;
	background:url(images/tbox.png) no-repeat !important;
	width:104px;
	font:normal 12px Verdana, Geneva, sans-serif;
	color:#f3f3f3 !important;
	border:none;
	vertical-align:top;
}
.tbu {
	margin:0;
	padding:0;
	background:transparent url(images/tbu.png) no-repeat;
	width:48px;
	height:23px;
	vertical-align:top;
	border:none;
	cursor:pointer;
}
.cbox {
	margin:0 4px 0 0;
	padding:0;
}
#gtoplinks form {
	margin:0;
	padding:0;
}
#fb_headerbox {
	clear:both;
}
#gtoplinks1 .gisuser {
	float:left;
	padding-left:10px;
	padding-right:5px;
	display:inline;
}
.gisuser li {
	float:left;
	margin-right:8px;
	font:11px Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:17px;
}

.gisuser li a {
	color:#fff;
	text-decoration:none;
}
.gisuser li a:hover {
	color:#fff;
	text-decoration:underline;
}
.gisuser li.welcomelink {
	font-weight:bold;
}
.gisuser li ul li {
	margin-right:0px !important;
	float:none !important;
	color:#909090;
	font:normal 11px Arial, Helvetica, sans-serif;
}
.gisuser li ul li a {
	color:#ccc;
}
.gisuser li ul li a:hover {
	color:#ccc;
}
.memform1 {
	height:32px;
	float:right;
}
.memform2 {
	clear:both;
	margin:0;
	padding:0;
	list-style:none;
}
.memform2 li {
	float:right;
	color:#323232;
	margin-left:12px;
	font:normal 11px Arial, Helvetica, sans-serif;
	line-height:24px;
}
.memform2 li a {
	color:#323232;
	text-decoration:none;
	padding:0 3px;
}
.memform2 li a:hover {
	color:#0f86c1;
	text-decoration:none;
}
.mtm {
	background:url(images/mtm.png) repeat-x left top;
	height:34px;
	position:relative;
	clear:both;
}
.mtl {
	background:url(images/mtl.png) no-repeat left top;
	height:34px;
}
.mtr {
	background:url(images/mtr.png) no-repeat right top;
	height:34px;
	display:table;
	width:100%;
}
.mt1 {
	height:34px;
	font:bold 12px Verdana, Geneva, sans-serif;
	color:#f7b133;
	line-height:34px;
	overflow:hidden;
	padding:0 10px 0 20px;
}
.mt1 h2 {
	font:bold 12px Verdana, Geneva, sans-serif;
	margin:0;
	line-height:34px;
}
.mt1 a {
	color:#f7b133;
	text-decoration:none;
}
.mt1 a:hover {
	color:#f7b133;
	text-decoration:underline;
}
.mt1 span {
	font-size:11px;
	font-weight:normal;
}
.mtm .collapse {
	top:12px !important;
	z-index:9999 !important;
}
.frow-in {
	background:url(images/frow-left.png) no-repeat left top;
}
.frow-in2 {
	background:url(images/frow-right.jpg) no-repeat right top;
	padding:7px 1px 8px 12px;
	border-bottom:1px solid #2a2a2a;
}
.forumrow {
	border-left:none !important;
	border-right:none !important;
	border-bottom:none !important;
	float:none !important;
	background:#1c1c1c url(images/frow.jpg) repeat-x left top;
}
.frow-right {
	width:369px;
	float:right;
}
.frow-left {
	margin-right:385px;
}
.forumbit_post .frow-in .forumactionlinks {
	width:50px !important;
	position:absolute;
	left:-235px;
	top:6px;
	z-index:6000;
	float:none !important;
	clear:none !important;
}
.forumbit_post .frow-in .forumactionlink {
	margin: 3px 2px 0 0 !important;
}
.gforuminfo {
	margin-right:55px;
}
.gforuminfo .forumicon {
	float:left;
	width:48px;
}
.gforuminfo .forumdata {
	margin-left:60px;
}
.frow-left .titleline {
	width:99%;
}
.forumbit_post .gforuminfo .viewing {
	font:normal 11px Arial, Helvetica, sans-serif;
	font-style:italic;
}
.frow-left .forumdescription {
	clear:none !important;
	width:99%;
	padding-right:0px !important;
}
.frow-left .moderators, .frow-left .subforums {
	clear:none !important;
	width:99%;
}
.gforumlastpost {
	float:right;
	width:205px;
	padding-right:5px;
	display:inline;
	font-size:11px;
	position:relative;
}

.gforumstats {
	float:right;
	width:130px;
	font-size:11px;
	padding-top:10px;
	padding-right:20px;
	display:inline;
}
.gforumstats li {
	text-align:left;
	padding-right:10px;
	padding-left:13px;
	background:url(images/bullet.png) no-repeat 0px 3px;
}
.forumbit_post .gforuminfo .forumdata {
	padding: 0;
	font-size:11px;
}
.forumbit_post .gforuminfo {
	padding: 5px 0;
}
.forumbit_post .gforuminfo {
	width: auto;
	min-width: auto;
	float: none;
	clear: none;
	min-height: auto; 
}

.forumbit_post .gforuminfo .viewing {
    white-space:nowrap;
}
.forumbit_nopost .forumbit_nopost .gforuminfo .subforums {
	margin-left:8px;
	position: relative;
	top: -8px;
}
.frow-in .forumtitle {
	font:bold 13px Arial, Helvetica, sans-serif;
}
.forumdescription {
	padding:4px 0;
}
.gwgo-out {
	position:relative;
	margin-top:50px;
	clear:both;
}
.gwgo {
	width:100%;
	position:absolute;
	background:url(images/wgomid.png) repeat-x;
	height:35px;
	top:-34px;
	left:0px;
}
.gwgo-in {
	background:url(images/wgoleft.png) no-repeat left top;
	height:35px;
}
.gwgo-in2 {
	background:url(images/wgoright.png) no-repeat right top;
	height:35px;
	font:bold 12px Verdana, Geneva, sans-serif;
	color:#f7b133;
	padding:0 20px 0 20px;
	line-height:34px;
}
.gwitem {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#ccc;
}
.gwitem1 {
	background:url(images/wgoshmid.png) repeat-x;
	height:26px;
	color:#ccc;
}
.gwitem1-in {
	background:url(images/wgoshleft.png) no-repeat left top;
	height:26px;
}
.gwitem1-in2 {
	background:url(images/wgoshright.png) no-repeat right top;
	height:26px;
	padding:0 20px 0 20px;
	line-height:26px;
}
.gwitem2 {
	background:#191917 url(images/wgobg.png) repeat-x left top;
	height:100%;
	overflow:hidden;
	padding:8px 0;
	border-left:1px solid #1e1e1c;
	border-right:1px solid #1e1e1c;
}

.gw2l {
	width:64px;
	text-align:center;
	float:left;
}
.gw2r {
	margin:0 20px 0 65px;
}
.gw2r div, .gw2r ol {
	padding:0px !important;
}
.gw2r dl, .gw2r dt, .gw2r dd {
	display:inline;
}
.gw2r dd {
	padding-right:12px;
}
.giconlegend {
	text-align:center;
	padding:15px 0;
}
.giconlegend img {
	vertical-align:middle;
}

.lppd {
	text-align:right;
	font-size:11px;
}

.gxx {
	background:url(images/nnn.png) repeat-x;
	height:4px;
	font-size:0px;
	clear:both;
}
.gxx2 {
	height:4px;
	font-size:0px;
}
.gxx3 {
	height:4px;
	font-size:0px;
}
.forumstats, .forumlastpost, .lastposttitle, .lastpostby {
	font-size:11px;
}
.lastpostdate {
	text-align:right;
}
.informdiv {
	padding-bottom:4px;
}
.viewing4 {
	font-size:11px;
	font-style:italic;
	font-weight:normal !important;
}
.fbconpre {
	float:left;
	padding-right:10px;
}
.fbconspace {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.fbconspace li {
	float:left;
}
.clearboth {
	margin:0;
	padding:1px 0 0 0;
	height:0px;
	font-size:0px;
	clear:both;
}
.forumbit_nopost {
	position:relative;
}
.nnn1 {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	background:url(images/nnn.png) repeat-x left top;
	height:4px;
	font-size:0px;
	z-index:9;
}
.nnn2 {
	height:4px;
	font-size:0px;
}
.nnn3 {
	height:4px;
	font-size:0px;
}
.gheader3 .popupmenu ul {
	border:1px solid #232323;
	background:#0b0b0b;
}
.gheader3 .popupmenu ul li {
	background:none !important;
	height:auto !important;
	padding:0px !important;
	display:block;
	float:none !important;
	margin:0 !important;
}
.gheader3 .popupmenu ul li a {
	display:block !important;
	padding:4px 8px !important;
	font-size:11px !important;
	background:#111 !important;
	margin:0 !important;
	color:#ccc;
	font-weight:normal;
	border-top:#232323 !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.gheader3 .popupmenu ul li a:hover {
	text-decoration:underline;
	color:#ccc !important;
	background:#141414 !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:none;
}
#icon_legends dt img {
	height:16px;
}
.profile_content .blocksubhead h4 {
	font:bold 14px Arial, Helvetica, sans-serif;
	border:none;
	padding:0px;
}
.profile_content div.subsectionhead, .profile_content .texteditor, .profile_content .actionbuttons {
	background:#141414;
	border:1px solid #232323;
	padding:5px !important;
	margin-bottom:10px;
	margin-top:20px;
}
.userprof_content .blockrow {
	font-size:12px;
}
.profile_content .subsubsectionhead {
	font:bold 13px Arial, Helvetica, sans-serif !important;
}
dl.stats dt, #sidebar_container dl.stats, #sidebar_container .blockbody.userprof_content, #sidebar_container .userprof_content .time, .userprof_content .time {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#777;
}
.profile_content .blockbody .stats dt {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#777;
}
.userprof_content {
	background:none !important;
	border:none !important;
	padding:0px !important;
}
dl.stats dt, #sidebar_container dl.stats, #sidebar_container .blockbody.userprof_content, #sidebar_container .userprof_content .time, .userprof_content .time {
	color:#777 !important;
}
.floatcontainer, .formcontrols .blockrow, dl.stats {
	font-size:12px;
}
.blockhead img {
	vertical-align:top;
}
.profile_content .userprof_content_border {
	padding-left:8px !important;
	padding-right:8px !important;
}
.member_content .friends_total, .member_content .albums_total, .member_content .group_count, .member_content .comments_total {
	font-weight:bold !important;
}
.forumbit_nopost .forumhead .forumtitle, .forumbit_nopost .forumhead span, .forumbit_nopost .forumhead .collapse, .forumbit_post .forumhead h2 span {
	padding:8px 0 !important;
}
.forumbits .forumhead h2 {
	padding:8px 0 !important;
}
.threadlisthead span.threadinfo, .threadlisthead span.threadinfo_withnotification, .threadlisthead span.threadstats, .threadlisthead span.threadreplies, .threadlisthead span.threadviews, .threadlisthead span.threadnotification, .threadlisthead span.threadlastpost {
	padding:8px 0 !important;
}
.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead {
	padding:8px 0 !important;
}
.popupbody {
	z-index:11000 !important;
}
.userinfo_extra dt {
	clear:both;
}